 

#header .dropdown-menu li 
{
 position :relative ;
}
#header dropdown-menu 
{
    z-index:9999;
}
#header .dropdown-menu ul { position :absolute !important; left :0}
.maindivCenter {z-index:1;}
#header .searchbox select
{
       
}

#header .searchbox #right_srch_str
{
    float: right;
}
#header .categories a
{
    white-space: nowrap;
}

.productBoxes .boxItem
{
    position: relative;
}
.productBoxes .boxItem .ProductBoxBtn
{
    right: 0;
    bottom: 10px;
}
.productBoxes
{
    margin-bottom: 20px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal
{
    margin-left: 0;
}
.block.searchbox label
{
    position: static;
}
 
.buttons-box    { direction:ltr; float:left ; }
 

.grid_4.boxItem
{
    padding-bottom: 70px;
}

.miscfileds.block .bottom ul.misc-search
{
    width: 260px;
}
.miscfileds.block .bottom ul
{
    width: 400px;
}
 
.grid_16 { float:none ;display:inline-block }
select  
{
    font-size: 100%;
    padding:0;
    
}
#header .userbar{  }

/*
#header .smallcart  
{
    width:182px;
    float:left; margin-right:0
}
*/

.product-images #enlargeIcon { text-align:right }

#header .block.searchbox
{
    width:420px ; 
}    


.special-box a.add-to-cart ,#sidebar .special-box a.add-to-cart 
{
 float:none;  display:inline ; position:inherit
}
a.add-to-cart span
{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    white-space: nowrap;
}
 .buttons-box { float:none}
 
 #footer .menu { }
 
.page-columns-3 #secondsideBar {
  width:240px;
}
.hp-thumbnail-box  .ProductBoxBtn { left:0}
.tools-box  ,.toolbox-setting-icon { position:relative ; float:left }

.designbox .block { }
#sidebar .designbox ,#secondsideBar .designbox { margin-bottom:20px; }
 
.designbox .tools-box{left:0} 
.info-page-description { padding-right:5px;}

 
 #header .block { display :inline}
 }

#footer .container_16 .grid_4 { width:auto}
#footer .container_16{ text-align :left ; margin :0 auto; }

 .ProductAdminTool {top:0; left:0 }

#header .categories 
{ 
     position:static;
}
#header .categories .content {  display :inline-block }
#header .block.categories.catswithmore ul { margin : 0px; width :auto }